#0.2
Custom EMC file
This file is used for custom EMC registration, it is recommended that you do not modify it manually.
In game commands are avaliable to set custom values. Type /projecte in game for usage info.

S:environmentaltech:basalt
M:0
E:1

S:pearcelmod:pearcel_stone
M:0
E:1

S:environmentaltech:alabaster
M:0
E:1

S:chisel:basaltextra
M:7
E:1

S:environmentaltech:hardened_stone
M:0
E:1

S:pearcelmod:pearcel_sand
M:0
E:1
